Stomp::__construct
Stomp::error
Stomp
PHP Manual

# Stomp::__destruct

# stomp_close

(PECL stomp >= 0.1.0)

Stomp::__destruct -- stomp_close — Closes stomp connection

### Description

Object oriented style (destructor):

public bool Stomp::__destruct ( void )

Procedural style:

bool stomp_close ( resource `$link` )

Closes a previously opened connection.

### Parameters

`link`

  Procedural style only: The stomp link identifier returned by stomp_connect().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### Examples

See stomp_connect().

Stomp::__construct
Stomp::error
Stomp
PHP Manual